Sign in

Messages: Find

GET https://{organization}.myguper.com/api/sender/messages/{id}

Returns the full message-process-queue entry plus all dispatchers it spawned.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
id * integer `message_process_queue.id`.

Responses

Copied to clipboard